Požadovaný software

Enterprise Architect Information Portal vyžaduje, ke svému správnému fungování, následující software a knihovny.

Název

Verze

Popis

Podporované databáze

12c+

5.7.7+

SQL Server 2012

12+

Oracle

MySQL

MSSQL

PostgreSQL

Enterprise Architect (není součástí dodávky)

14+

easetupfull.msi

EALite.exe

Net Framework

 

4.7.1

NDP471-KB4033342-x86-x64-AllOS-ENU

Podporované operační systémy

Windows 10 Version 1607+

Windows 2012+

Windows 10 Client

Windows Server